	/*
	body, td, select, textarea, a, input, span, div
	{
		font-size:0.9em;
		font-family:Helvetica, Verdana, Arial, sans-serif;
		color:#3c3c3c;
		line-height:100%;
	}
	*/
	/*
	a
	{
		color:#00b0f0;
		text-decoration:none;
	}
	*/
	a.manuscript
	{
		color:#00b0f0;
		text-decoration:none;
	}
	input[type=button]
	{
		cursor:pointer;
		-webkit-appearance:none;
	}

	.step_box
	{
		padding:1em 1em 1em 1em;
		border:1px solid #b1b1b1;
		box-shadow:0.1em 0.1em 0.3em #888888;
	}
	.step_box_no
	{
		padding:1em 1em 1em 1em;
		border:1px solid #e6e6e6;
		box-shadow:0.1em 0.1em 0.3em #888888;
	}

	.step_step
	{
		text-align:left;
		font-family:Helvetica, Verdana, Arial, sans-serif;
		font-size:1em;
		font-weight:bold;
		color:#3197d1;
	}
	.step_step_no
	{
		text-align:left;
		font-family:Helvetica, Verdana, Arial, sans-serif;
		font-size:1em;
		font-weight:bold;
		color:#c6e1f2;
	}

	.step_title
	{
		text-align:right;
		font-family:Helvetica, Verdana, Arial, sans-serif;
		font-size:2em;
		font-weight:bold;
		color:#b1b1b1;
	}
	.step_title_no
	{
		text-align:right;
		font-family:Helvetica, Verdana, Arial, sans-serif;
		font-size:2em;
		font-weight:bold;
		color:#e0e0e0;
	}





	.table_title
	{
		padding:0.5em 1em 0.5em 1em;
		border-bottom:1px solid #b1b1b1;
		font-weight:bold;
		color:black;
		text-align:center;
	}
	.table_content
	{
		padding:0.5em 1em 0.5em 1em;
		border-bottom:1px solid #d6d6d6;
		color:black;
		text-align:center;
	}
	.table1
	{
		padding:0.5em;
		border:1px solid #e7ecf1;
		border-radius:1em;
	}
	.box_1
	{
		padding:1em 1em 1em 1em;
		border:1px solid #b1b1b1;
		box-shadow:0.1em 0.1em 0.3em #888888;
	}
	.box_2
	{
		padding:1em 1em 1em 1em;
		border:1px solid #b1b1b1;
		box-shadow:0.1em 0.1em 0.3em #888888;

		border-radius:0.5em;
	}
	.box_3
	{
		padding:1em 1em 1em 1em;
		background-color:#e0ebf9;
		border:1px solid #e0ebf9;
		color:#327ad5;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_4
	{
		padding:1em 1em 1em 1em;
		background-color:#fbe1e3;
		border:1px solid #fbe1e3;
		color:#e73d4a;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_5
	{
		padding:1em 1em 1em 1em;
		background-color:#f9e491;
		border:1px solid #f9e491;
		color:#9d8009;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_6
	{
		padding:1em 1em 1em 1em;
		background-color:#dddddd;
		border:1px solid #dddddd;
		color:#2d2d2d;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_7
	{
		padding:1em 1em 1em 1em;
		background-color:#699bc6;
		border:1px solid #699bc6;
		color:#ffffff;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_8
	{
		padding:1em 1em 1em 1em;
		background-color:#b4eaee;
		border:1px solid #b4eaee;
		color:#000000;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_9
	{
		padding:1em 1em 1em 1em;
		background-color:#f1f4f7;
		border:1px solid #dae2ea;
		color:#000000;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_10
	{
		padding:1em 1em 1em 1em;
		background-color:#ffffff;
		border:1px solid #e7ecf1;
		color:#000000;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_11
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#699bc6;
		border:none;
		color:#ffffff;
		font-weight:bold;
		text-align:center;

		border-radius:0.5em;

		/* div에 사용한다면 width:100%는 빠져도 된다 */
	}
	.box_12
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#b4eaee;
		border:none;
		color:#000000;
		font-weight:bold;
		text-align:center;

		border-radius:0.5em;

		/* div에 사용한다면 width:100%는 빠져도 된다 */
	}
	.box_13
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#e0ebf9;
		border:none;
		color:#327ad5;
		font-weight:bold;
		text-align:center;

		border-radius:0.5em;

		/* div에 사용한다면 width:100%는 빠져도 된다 */
	}
	.box_14
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#4bd763;
		border:none;
		color:#ffffff;
		font-weight:bold;
		text-align:center;

		border-radius:0.5em;

		/* div에 사용한다면 width:100%는 빠져도 된다 */
	}
	.box_15
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#09a39e;
		border:none;
		color:#ffffff;
		font-weight:bold;
		text-align:center;

		border-radius:0.5em;

		/* div에 사용한다면 width:100%는 빠져도 된다 */
	}
	.box_16
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#800000;
		border:none;
		color:#ffffff;
		font-weight:bold;
		text-align:center;

		border-radius:0.5em;

		/* div에 사용한다면 width:100%는 빠져도 된다 */
	}
	.box_17
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#ff6600;
		border:none;
		color:#ffffff;
		font-weight:bold;
		text-align:center;

		border-radius:0.5em;

		/* div에 사용한다면 width:100%는 빠져도 된다 */
	}
	.box_18
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		border:1px solid #b1b1b1;
		box-shadow:0.1em 0.1em 0.3em #888888;
	}
	.box_19
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		border:1px solid #b1b1b1;
		box-shadow:0.1em 0.1em 0.3em #888888;

		border-radius:0.5em;
	}
	.box_20
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#f1f4f7;
		border:1px solid #dae2ea;
		color:#000000;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_21
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#ffffff;
		border:1px solid #e7ecf1;
		color:#000000;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_22
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#e0ebf9;
		border:1px solid #e0ebf9;
		color:#327ad5;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_23
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#fbe1e3;
		border:1px solid #fbe1e3;
		color:#e73d4a;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_24
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#f9e491;
		border:1px solid #f9e491;
		color:#9d8009;
		font-weight:bold;

		border-radius:0.5em;
	}
	.box_25
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		background-color:#dddddd;
		border:1px solid #dddddd;
		color:#2d2d2d;
		font-weight:bold;

		border-radius:0.5em;
	}
	.button1
	{
		/* PC에서는 사각 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.3em 0.6em;
		border:none;
		background-color:#ff6600;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		margin:1px 1px 1px 1px;
	}
	.button2
	{
		/* PC에서는 사각 모서리, 모바일에서는 사각 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#0370ea;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button3
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#5fb62b;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button4
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#ef3b46;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-top-left-radius:0.5em;
		border-top-right-radius:0.5em;
		border-bottom-left-radius:0em;
		border-bottom-right-radius:0em;

		margin:1px 1px 1px 1px;
	}
	.button5
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#dd4b39;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.5em;

		width:100%;

		margin:1px 1px 1px 1px;
	}
	.button6
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#dddddd;
		font-weight:bold;
		color:#000000;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button7
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#888888;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button8
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#09a39e;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button9
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#3197d1;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button10
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#800000;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button11
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#aa0000;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button12
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#4bd763;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button13
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#f3f3f3;
		font-weight:bold;
		color:#000000;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button14
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#008dfd;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button15
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#4286f5;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button16
	{
		/* PC에서는 둥근 모서리, 모바일에서는 둥근 모서리 */

		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#001f56;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button17
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#ff6600;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button18
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#f2952d;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button19
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#ff9000;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.button20
	{
		padding:0.3em 0.6em 0.5em 0.6em;
		border:none;
		background-color:#dd4b39;
		font-weight:bold;
		color:#ffffff;
		text-align:center;

		/* 모바일에서 타원으로 나오는것 해결 */
		-webkit-appearance:none;

		border-radius:0.2em;

		margin:1px 1px 1px 1px;
	}
	.text1, .textarea1
	{
		border-radius:0.2em;

		padding:0.3em 0.6em 0.3em 0.6em;
		border:1px solid #b1b1b1;
		/*box-shadow:0.1em 0.1em 0.3em #888888;*/
	}
	.text2, .textarea2
	{
		border-radius:0.2em;

		padding:0.3em 0.6em 0.3em 0.6em;
		border:1px solid #e6e6e6;
		/*box-shadow:0.1em 0.1em 0.3em #888888;*/
	}
	.select1
	{
		border-radius:0.2em;

		padding:0.3em 0.6em 0.5em 0.6em;
		border:1px solid #b1b1b1;
		/*box-shadow:0.1em 0.1em 0.3em #888888;*/
	}
	.button_page
	{
		text-align:center;
		font-weight:bold;
		padding:0.6em 1em 0.6em 1em;
		border-radius:0.2em;
		border:1px solid #b1b1b1;
		background-color:white;
		color:#2d2d2d;
		-webkit-appearance:none;
	}
	.button_page_up
	{
		text-align:center;
		font-weight:bold;
		padding:0.6em 1em 0.6em 1em;
		border-radius:0.2em;
		border:1px solid #1e5ab3;
		background-color:#1e5ab3;
		color:#ffffff;
		-webkit-appearance:none;
	}
	.tag_text
	{
		padding:0.3em 0.5em 0.3em 0.5em;
		margin-right:0.2em;
		background-color:#888888;
		color:#ffffff;
		border-radius:1em;
		border:none;
		-webkit-appearance:none;
	}
	span.button_iphone_up
	{
		padding:0em 0em 0em 1em;
		border:1px solid #4cd864;
		border-radius:1em;
		background-color:#4cd864;
		-webkit-appearance:none;
		text-align:right;

		line-height:normal;
		display:inline-block;	/* vertical-align을 사용하기 위해서 */
		vertical-align:middle;	/* 수직 가운데 정렬 */
	}
	input[type=button].button_iphone_up
	{
		width:2em;
		height:2em;
		border-radius:1em;
		border:none;
		background-color:#ffffff;
		-webkit-appearance:none;
		box-shadow:0.1em 0.1em 0.3em #888888;

		line-height:normal;
		display:inline-block;	/* vertical-align을 사용하기 위해서 */
		vertical-align:middle;	/* 수직 가운데 정렬 */
	}
	span.button_iphone
	{
		padding:0em 1em 0em 0em;
		border:1px solid #e4e4e4;
		border-radius:1em;
		background-color:#ffffff;
		-webkit-appearance:none;
		text-align:left;

		line-height:normal;
		display:inline-block;	/* vertical-align을 사용하기 위해서 */
		vertical-align:middle;	/* 수직 가운데 정렬 */
	}
	input[type=button].button_iphone
	{
		width:2em;
		height:2em;
		border-radius:1em;
		border:none;
		background-color:#ffffff;
		-webkit-appearance:none;
		box-shadow:0.1em 0.1em 0.3em #888888;

		line-height:normal;
		display:inline-block;	/* vertical-align을 사용하기 위해서 */
		vertical-align:middle;	/* 수직 가운데 정렬 */
	}